{
    "dc_identifier": "nl.ws0155.2k.2017.286",
    "dc_title": "Verleende Watervergunning voor het vervangen van een woning met kelder ter hoogte van Amsteldijk 275-276, 1079 LL Amsterdam - AGV - W-17.01162",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet. De vergunning heeft betrekking op het vervangen van een woning met kelder ter hoogte van Amsteldijk 275-276, 1079 LL Amsterdam. Casecode: W-17.01162.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-5759",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2017-06-27",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2017.286.doc.1",
            "dc_title": "Verleende Watervergunning voor het vervangen van een woning met kelder ter hoogte van Amsteldijk 275-276, 1079 LL Amsterdam - AGV - W-17.01162",
            "foi_fileName": "wsb-2017-5759.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-5759.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.286.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2017-26705.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26705/1/bijlage/exb-2017-26705.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.286.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2017-26706.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26706/1/bijlage/exb-2017-26706.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.286.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2017-26707.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26707/1/bijlage/exb-2017-26707.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.286.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2017-26708.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26708/1/bijlage/exb-2017-26708.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.286.doc.6",
            "dc_title": "Bijlage 4",
            "foi_fileName": "exb-2017-26709.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26709/1/bijlage/exb-2017-26709.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.286.doc.7",
            "dc_title": "Bijlage 5",
            "foi_fileName": "exb-2017-26710.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26710/1/bijlage/exb-2017-26710.pdf"
        }
    ]
}